Subject: Shape loading
From: "Ott M. Aaloe" <[email-masked]>
To: [email-masked]
Date: Wed, 3 Aug 1994 10:25:56 +0300 (EETDST)

Hi all!

I know this problem is already discussed here but..just 
to make sure:

Is there any way to load shapes without using the LoadShapes
command (I just need it, don't ask me why :)
What I want to do is just alloc some chip mem and then
load shape data as binary into it. Now is there some way to tell
blitz that I have my shapes starting at mem I allocated (like
CludegeMedModule works). Any help is welcome! Tahnx!

                O.T.T. ([email-masked])